.luxbar-default {
  width: 100%;
  position: relative;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  z-index: 1000; }

.luxbar-static {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000; }
  .luxbar-static .luxbar-checkbox:checked ~ .luxbar-menu {
    position: absolute; }

.luxbar-fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

.luxbar-fixed-bottom {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }

.luxbar-hamburger span, .luxbar-hamburger span::before, .luxbar-hamburger span::after {
  display: block;
  height: 2px;
  width: 26px;
  transition: 0.6s ease; }

.luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span {
  background-color: transparent; }
  .luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span::before, .luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span::after {
    margin-top: 0; }

.luxbar-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 58px; }

.luxbar-menu-left .luxbar-navigation,
.luxbar-menu-left .luxbar-header {
  justify-content: flex-start; }

.luxbar-menu-right .luxbar-hamburger {
  margin-left: auto; }

.luxbar-brand {
  font-size: 1.6em;
  padding: 24px 24px 18px 24px;
  color: #333 !important;
  z-index: 100;}

.luxbar-shadowed {
  box-shadow: 0 1px 48px rgba(32, 41, 50, 0.06);
}

.luxbar-menu {
  min-height: 59px;
  transition: 0.6s ease;
  width: 100%; }

.luxbar-navigation {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding-left: 0;
  margin: 0 32px 0 32px; }

.luxbar-menu a,
.luxbar-item a {
  text-decoration: none;
  color: inherit;
  cursor: pointer; }

.luxbar-item-mflags {
  display: inline-block;
  padding-top:26px;
}

.luxbar-item-mflag {
  display:inline !important;
}

.luxbar-item-divider {
  margin-right: auto;
}

.luxbar-item a {
  padding: 24px 24px 18px 24px;
  display: block;
}

.luxbar-hamburger {
  padding: 18px 24px 18px 24px;
  position: absolute;
  right: 0px;
  cursor: pointer; }
  .luxbar-hamburger span::before, .luxbar-hamburger span::after {
    content: '';
    position: absolute; }
  .luxbar-hamburger span::before {
    margin-top: -8px; }
  .luxbar-hamburger span::after {
    margin-top: 8px; }

.luxbar-checkbox {
  display: none; }
  .luxbar-checkbox:not(:checked) ~ .luxbar-menu {
    overflow: hidden;
    height: 59px; }
  .luxbar-checkbox:checked ~ .luxbar-menu {
    transition: height 0.6s cubic-bezier(0.42, 0, 0.14, 0.99);
    height: 100vh !important;
    overflow: auto; }

.luxbar-flag {
  margin-top: 6px;
}
.dropdown ul {
  height: 76px;
}
.dropdown {
  display: none;
  position: relative;
  height: auto;
  min-height: 58px;
  overflow: visible !important;
}
  .dropdown:hover > ul {
    position: relative;
    display: block;
    width:38px }
  .dropdown > a::after {
    position: absolute;
    content: '';
    right: 10px;
    top: 58px;
    border-width: 5px 5px 0;
    border-color: transparent;
    border-style: solid; }
  .dropdown > ul {
    display: block;
    overflow-x: hidden;
    list-style: none;
    padding: 0; }
    .dropdown > ul .luxbar-item {
      min-width: 100%;
      height: 44px;
      padding: 5px 10px 5px 40px; }
      .dropdown > ul .luxbar-item a {
        min-height: 29px;
        line-height: 29px;
        padding: 0; }

        /* Effect 5: same word slide in */
        .luxbar-item {
          height: 58px;
          color: #111;
          margin-top: -6px;
          overflow: hidden;
          cursor: pointer;
        }

        .luxbar-item a {
          overflow: hidden;
          padding: 24px;
          color: #111;
          font-weight: 400;
        }

        .luxbar-item a span {
          position: relative;
          z-index: 1;
          display: inline-block;
          -moz-transition: 0.3s;
          -o-transition: 0.3s;
          -webkit-transition: 0.3s;
          transition: 0.3s;
        }

        .luxbar-item a span::before {
          color: #111;
          position: absolute;
          top: 120%;
          content: attr(data-hover);
          font-weight: 800;
          -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }

        .luxbar-item a:hover span {
          -moz-transform: translateY(-120%);
          -ms-transform: translateY(-120%);
          -webkit-transform: translateY(-120%);
          transform: translateY(-120%);
          color:#fff;
        }

        /* end */
@media (max-height: 400px) {
  .luxbar-menu-light .luxbar-item a {
    font-size:17px !important;
  }
  .luxbar-item {
    height: 64px !important;
  }
}

@media screen and (min-width: 1200px) {
  .luxbar-navigation {
    flex-flow: row;
    justify-content: flex-end; }

  .luxbar-hamburger {
    display: none; }

  .luxbar-checkbox:not(:checked) ~ .luxbar-menu {
    overflow: visible; }
  .luxbar-checkbox:checked ~ .luxbar-menu {
    height: 58px; }

  .luxbar-menu .luxbar-item {
    border-top: 0; }

  .luxbar-menu-right .luxbar-header {
    margin-right: auto; }

  .luxbar-item-mflags {
    display: none;
    padding-top:0;
  }

  .luxbar-item {
    height: 64px;
    color: #111;
    margin-top: -6px;
    overflow: hidden;
    cursor: pointer;
  }

  .luxbar-menu-light .luxbar-item a {
    color: #111;
    font-size:17px !important;
    text-decoration: none;
    position: relative;
  }

  .dropdown {
    display: inline-block;
    height: 76px; }
    .dropdown:hover > ul {
      position: absolute;
      left: 14px;
      top: 64px;
      padding: 0; }
    .dropdown > ul {
      display: none; }
      .dropdown > ul .luxbar-item {
        padding: 5px 10px; }
        .dropdown > ul .luxbar-item a {
          white-space: nowrap; } }
.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-doublespin span::before {
  transform: rotate(225deg); }
.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-doublespin span::after {
  transform: rotate(-225deg); }

.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-spin span::before {
  transform: rotate(45deg); }
.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-spin span::after {
  transform: rotate(-45deg); }

/******* color variables *******/
/******* default dark *******/
.luxbar-menu-dark,
.luxbar-menu-dark .dropdown ul {
color: #fff  ; }

.luxbar-menu-dark .luxbar-item a {
  color: #111;
}

.luxbar-menu-dark .active,
.luxbar-menu-dark .luxbar-item a:hover {
    color: #000 !important;
}

.luxbar-menu-dark .luxbar-hamburger span,
.luxbar-menu-dark .luxbar-hamburger span::before,
.luxbar-menu-dark .luxbar-hamburger span::after {
  background-color: #fff; }

/******* light with hover effects *******/
.luxbar-menu-light,
.luxbar-menu-light .dropdown ul {
  background-color: #fff;
  color: #111;
  height: 76px;
}

.luxbar-menu-light .luxbar-item a {
  color: #111;
  font-size: 23px;
  text-decoration: none;
  position: relative;
}

.luxbar-menu-light .luxbar-item:hover {
  color: #000;
  font-weight:700;
}

.luxbar-menu-light .active {
  color: #000;
  font-weight:700;
  margin-top:-1px;
}

.luxbar-menu-light .luxbar-hamburger span,
.luxbar-menu-light .luxbar-hamburger span::before,
.luxbar-menu-light .luxbar-hamburger span::after {
  background-color: #212121; }
